How do you downgrade from 2.1 to 1.1.4?

Discussion in 'iPod touch Firmware 2.X' started by powellempire, Sep 12, 2008.

  1. powellempire

    powellempire New Member

    Joined:
    Sep 3, 2008
    Messages:
    3
    Likes Received:
    0
    I've seen the thread on downgrading from 2.0 to 1.4 but it doesn't work with 2.1...

    Does anyone know how to do this?
  2. Tman47

    Tman47 Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,883
    Likes Received:
    20
    Device:
    iPhone 4S (Black)
    downgrade to 2.0, then to 1.1.4
  3. powellempire

    powellempire New Member

    Joined:
    Sep 3, 2008
    Messages:
    3
    Likes Received:
    0
    that worked - thanks (took many tries)
  4. justin holt

    justin holt New Member

    Joined:
    Jul 19, 2008
    Messages:
    10
    Likes Received:
    0
    Sorry for the possible "thread jack"...but did you have to downgrade itunes as well. I would really hope I don't have to go from 8.0 to 7.xx and from that to the lower build.

    Thanks
    Justin
  5. toucher123

    toucher123 Banned

    Joined:
    Jul 11, 2008
    Messages:
    51
    Likes Received:
    0
  6. sprint_user

    sprint_user New Member

    Joined:
    Apr 27, 2008
    Messages:
    2,864
    Likes Received:
    1
    Device:
    iPad 2 (Black)
    yeah did you have to downgrade itunes?

Share This Page